.btn-all{  
  padding: 5px 30px;
  width: 150px;
    border-radius: 50px;
    font-size: 18px;
    
  
    // -webkit-background-clip: text;
    // -webkit-text-fill-color: transparent;
    outline: none;
    border: none;
    cursor: pointer;


    border: 1px solid black;
//   border-radius: 3px;
//   width: 100px;
//   height: 30px;
//   display: block;

  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
 }


 .btn-nav{

  padding: 5px 10px;
  width: 150px;
    border-radius: 50px;
    font-size: 18px;
    color: $white;
  
    // -webkit-background-clip: text;
    // -webkit-text-fill-color: transparent;
    outline: none;
    border: none;
    cursor: pointer;

 }


 .btn-all:focus{
  outline: none;
 }

 .btn-all:hover {
    background-position: left bottom;
    // @include linear-gradient-background($logo-color, $logo-gradient);
    color: $white;
  }

  .hover-color-white:hover{
    color: $white;
  }



button:focus {
  outline: unset !important;
  // outline: 5px auto -webkit-focus-ring-color;
}


// .icon-bar {
//   position: fixed;
//   top: 50%;
//   right: 0;
//   transform: translateY(-50%);
//   z-index: 6;
//   background: $darkgreen;
// }

// .icon-bar a {
//   display: inline-block;
//   text-align: center;
//   padding: 16px;
//   transition: all .3s ease;
//   color: #fff;
//   font-size: 20px;
//   cursor: pointer;
// }

 